/mnt/c/Users/niuyuling/Desktop/raspberry-pico/hc12/pioasm/CMakeFiles/pioasm.dir
/mnt/c/Users/niuyuling/Desktop/raspberry-pico/hc12/pioasm/CMakeFiles/edit_cache.dir
/mnt/c/Users/niuyuling/Desktop/raspberry-pico/hc12/pioasm/CMakeFiles/rebuild_cache.dir
